<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>      
        {% if note%}
          {% for note in note%}
          <tr>
            <td>{{note.to}}</td>
            <td>{{note.From}}</td>
            <td>{{note.title}}</td>
            <td>{{note.message}}</td>
          </tr>
		      {% endfor %}
	      {% endif %}
    </table>
  </body>
</html>
